<html>
<head>
<meta http-equiv="Content-Language" content="zh-cn">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">


<?php

define( 'ROOT' , dirname(__FILE__) . '/../../../../' );
include_once( ROOT . 'lib/db.function.php' );
include_once( ROOT . 'lib/core.function.php' );
include_once( ROOT . 'lib/biz.function.php' );
include_once( ROOT . 'meta/ui.meta.php' );
include_once( ROOT . 'meta/ui/keyword.meta.php' );

?>
<script>
var oEditor = window.parent.InnerDialogLoaded() ;
var FCK = window.parent.FCK;
var FCKLang = oEditor.FCKLang ;
var FCKwulists = oEditor.FCKwulists ;

window.onload = function ()
{
	// First of all, translate the dialog box texts
	oEditor.FCKLanguageManager.TranslatePage( document ) ;
}

var eSelected = oEditor.FCKSelection.GetSelectedElement() ;


function add( txt )
{
	FCKwulists.AddWord( txt );
}

function Ok()
{
	return true;
}

</script>
</head>
<body>
<?php

$kw = get_key_words();
$kw = array_chunk( $kw , 3 );


?>
<form action="" method="POST">
<table cellspacing="5" cellpadding="5" >
<tr>
	<td>
		<a href="fck_wulist.php">列表设置</a> 
	</td>
	<td>
		<font color=red>变量设置</font>
	</td>
</tr>
</table>
<table cellspacing="5" cellpadding="5" >

<?php foreach( $kw as $line ): ?>
<tr>
	<?php foreach( $line as $k ): ?>
	<td>
		<?php echo '<input type="button" value="' . $k['title'] .'" onclick="add(\'' . $k['title']  . '\')">' ;?>
	</td>
	<?php endforeach; ?>
</tr>
<?php endforeach; ?>
</table>
</form>
</body>
</html>